@charset "UTF-8";
/* CSS Document */

/*PUBLIC*/

*{margin:0;padding:0; outline:none;}
html {height:100%; /*overflow:hidden;*/}
body, body p{font-family: "Open Sans", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; font-size:10.5pt; line-height:1.7;}
body {margin:0;padding:0; background:#FFF; color:#222; text-align:center; scrolling:yes; position:relative; -webkit-text-size-adjust: 100%;}
a, a:visited{color:#C93; text-decoration:none; overflow:hidden; outline:none;}
a:hover{text-decoration:underline; color:#E00;}

img{border:none;}
table{border-collapse:collapse;}
ul{list-style-type:none;}

.blur{-webkit-filter: blur(10px); -ms-filter: blur(10px); filter: blur(10px);}

#wrap{width:960px; margin:0 auto;}

#header{padding:50px 0 40px;}
#header h1{padding:0 0 30px;}
#header ul.menu{font-family:"Open Sans", sans-serif; font-weight:600;}
#header ul.menu li{display:inline-block; padding:0 10px; font-size:13pt; letter-spacing:0em;}
#header ul.menu li a{color:#222;}
#header ul.menu li a:hover{color:#777;}
#header ul.menu li a.active{color:#C93;}

#content{text-align:left;}

#archiveWrap{width:980px; _zoom:1; overflow:hidden; padding:0 0 50px;}
#archiveWrap #block{float:left; width:225px; height:280px; margin:0 20px 30px 0; position:relative; text-align:left;}
#archiveWrap #block p.img{padding:0 0 7px;}
#archiveWrap #block p.title{margin:0 0 10px; height:20px; overflow:hidden;}
#archiveWrap #block p.date{font-size:8.5pt; color:#C93;}
#archiveWrap #block p.genre{font-size:8.5pt; color:#C93;}
#archiveWrap #block p.genre span{padding:3px 7px; margin:0 7px 0 0; border:1px solid #C93;}
#archiveWrap #block p.catMark{position:absolute; width:60px; height:60px; right:0; top:0;}
#archiveWrap #block a{position:absolute; width:100%; height:100%; left:0; top:0;}
#archiveWrap p.btnMore{clear:both; padding:70px 20px 0 0; font-size:12pt; text-align:center;}
#archiveWrap p.btnMore a{color:#999; padding:8px 80px; border:2px solid #AAA; text-decoration:none; border-radius:1px;}
#archiveWrap p.btnMore a:hover{opacity:0.7;}

#infscr-loading{text-align:center; margin:0 auto; clear:both; padding:60px 0 20px 0;}
#infscr-loading img{width:24px!important; height:24px!important;}

#bnWrap{padding:50px 0;}
#bnWrap ul{_zoom:1; overflow:hidden; width:1000px;}
#bnWrap ul li{float:left; width:307px; height:90px; float:left; padding:0 20px 20px 0;}

#footer{padding:0 0 80px;}
#footer p{font-size:9pt;}
#footer p.btnTop{padding:0 0 60px;}
#footer ul.footerMenu{font-family:"Open Sans", sans-serif; font-weight:600; padding:0 0 60px;}
#footer ul.footerMenu li{display:inline-block; padding:0 10px; font-size:13pt; letter-spacing:0em;}
#footer ul.footerMenu li a{color:#222;}
#footer ul.footerMenu li a:hover{color:#777;}

/*INDEX*/
#indexImgWrap{width:960px; height:440px; margin:0 0 50px; position:relative; overflow:hidden;}
#indexImgWrap p{width:960px; height:440px; position:absolute; left:0; top:0;}

/*PAGE*/
#profileTopBlock{padding:0 0 45px;}
#profileBlock{padding:0 0 25px;}
#profileBlock p{padding:0 0 25px;}
#profileBlock p.face{float:right;}
#profileBlock h2{font-size:15pt; font-weight:400; border-top:1px solid #DDD; border-bottom:1px solid #DDD; padding:7px 0; margin:0 0 25px;}
#profileBlock h2 small{color:#888; font-size:9pt;}

#processTopBlock{padding:0 0 45px;}
#processBlock{padding:0 0 25px; _zoom:1; overflow:hidden;}
#processBlock p{padding:0 0 25px;}
#processBlock p.imgCenter{text-align:center;}
#processBlock p.imgRight{float:right; padding:0 0 25px 30px;}
#processBlock h2{font-size:15pt; font-weight:400; border-top:1px solid #DDD; border-bottom:1px solid #DDD; padding:7px 0; margin:0 0 30px;}

#contactWrap{width:990px; _zoom:1; overflow:hidden;}
#contactBlock{padding:0 30px 25px 0; float:left; width:300px;}
#contactBlock p{padding:0 0 20px;}
#contactBlock p.imgLeft{float:left; padding:0 30px 25px 0;}
#contactBlock h2{font-size:16pt; font-weight:400; padding:0 0 30px;}
#contactBlock h2 span{font-size:9pt; color:#888;}
#contactBlock table{width:100%; margin:0 0 25px;}
#contactBlock table th, #contactBlock table td{border:1px solid #DDD; padding:7px 10px;}
#contactBlock table th{width:55px;}
#contactBlock table td span{font-size:9pt; color:#888;}

ul.catTabList{margin:0 0 40px; text-align:center;}
ul.catTabList li{width:200px; display:inline-block; position:relative; margin:0 4px;}
ul.catTabList li a{display:block; width:100%; padding:10px 0; color:#999; background:#f5f5f5; text-decoration:none; border-radius:1px;}
ul.catTabList li a.active{color:#FFF; background:#444;}
ul.catTabList li a.active:after{position:absolute; content:""; width:14px; height:7px; left:93px; bottom:-7px; background:url(/img/public/vector.png) no-repeat center center; background-size:14px 7px;}

#worksFeatureWrap{margin:0 0 40px;}
#worksFeatureWrap p{padding:0 0 30px;}
#worksFeatureWrap ul{ _zoom:1; overflow:hidden; width:1000px;}
#worksFeatureWrap ul li{padding:7px 12px 0; margin:0 21px 0 0; border:1px solid #DDD; width:280px; float:left; border-radius:1px;}
#worksFeatureWrap ul li p{font-size:9pt; line-height:1.6; padding:0 0 20px;}
#worksFeatureWrap ul li a{color:#777; text-decoration:none; display:block;}
#worksFeatureWrap ul li span.img{display:block; padding:0 0 15px;}
#worksFeatureWrap ul li span.txt{display:block; padding:0 3px 5px;}

#newsSingleBlock{}
#newsSingleBlock h2{font-size:16pt; font-weight:600; margin:0 0 25px; padding:0 0 25px; border-bottom:1px solid #DDD;}
#newsSingleBlock p.date{font-size:8.5pt; color:#C93;}
#newsSingleBlock #inner{padding:0 0 25px;}
#newsSingleBlock #inner p{padding:0 0 25px;}
#newsSingleBlock #inner p img{max-width:100%; height:auto;}
#newsSingleBlock p.btnBack{clear:both; padding:50px 0 60px 0; font-size:12pt; text-align:center;}
#newsSingleBlock p.btnBack a{color:#999; padding:8px 80px; border:2px solid #AAA; text-decoration:none; border-radius:1px;}
#newsSingleBlock p.btnBack a:hover{opacity:0.7;}

#worksSingleBlock{}
#worksSingleBlock h2{font-size:16pt; font-weight:600; padding:0 0 25px;}
#worksSingleBlock p.genre{font-size:8.5pt; color:#C93; padding:0 0 10px;}
#worksSingleBlock p.genre span{padding:3px 7px; margin:0 7px 0 0; border:1px solid #C93;}
#worksSingleBlock #inner{padding:0 0 25px;}
#worksSingleBlock #inner p{padding:0 0 25px;}
#worksSingleBlock #inner p img{max-width:100%; height:auto;}
#worksSingleBlock p.btnBack{clear:both; padding:50px 0 60px 0; font-size:12pt; text-align:center;}
#worksSingleBlock p.btnBack a{color:#999; padding:8px 80px; border:2px solid #AAA; text-decoration:none; border-radius:1px;}
#worksSingleBlock p.btnBack a:hover{opacity:0.7;}
#worksSingleBlock table{width:100%; margin:0 0 25px;}
#worksSingleBlock table th, #contactBlock table td{border:1px solid #DDD; padding:7px 10px;}

#singleImgWrap{width:960px; height:570px; position:relative; margin:0 0 40px;}
#singleImgWrap #mainWrap{width:690px; height:570px; position:absolute; left:0; top:0; overflow:hidden; background:url(/img/public/bg.gif) repeat center center;}
#singleImgWrap #mainWrap p.img{position:absolute; width:100%; height:100%; left:0; top:0;}
#singleImgWrap #mainWrap p.btnLeft{width: 345px; height: 285px; position: absolute; left: 0; top: 0; z-index: 20;}
#singleImgWrap #mainWrap p.btnRight{width: 345px; height: 285px; position: absolute; right: 0; top: 0; z-index: 20;}
#singleImgWrap #thumbWrap{width:240px; height:480px; position:absolute; right:0; top:0;}
#singleImgWrap #thumbWrap p{width:79px; height:79px; float:left; overflow:hidden; position:relative; border-right:1px solid #FFF; border-bottom:1px solid #FFF;}
#singleImgWrap #thumbWrap p.active:after{content:""; position:absolute; width:75px; height:75px; background:#DBB76F; border:2px solid #C93; left:0; top:0; opacity:0.7;}
#singleImgWrap #btnWrap{width:238px; height:58px; border:1px solid #DDD; position:absolute; right:0; bottom:0; display:table;}
#singleImgWrap #btnWrap p{width:50%; height:58px; display:table-cell;}
#singleImgWrap #btnWrap p:first-child{border-right:1px solid #DDD;}
#singleImgWrap #btnWrap p a{width:100%; height:24px; padding:18px 0; border-radius:1px; color:#999; display:block; text-align:center; vertical-align:middle; text-decoration:none;}

/*その他*/
.clearfix:after{content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden;}
.clearfix{display: inline-block;}
.clear{clear:both; margin:0; padding:0;}

.aligncenter{text-align:center!important;}
.alignleft{text-align:left;}
.alignright{text-align:right;}

.flLeft{float:left; padding:0 25px 25px 0;}
.flRight{float:right; padding:0 0 25px 25px;}

.margin0{padding:0;}
.margin5{padding:0 0 5px 0;}
.margin10{padding:0 0 10px 0;}
.margin15{padding:0 0 15px 0;}
.margin20{padding:0 0 20px 0;}
.margin25{padding:0 0 25px 0;}
.margin30{padding:0 0 30px 0;}
.margin35{padding:0 0 35px 0;}
.margin40{padding:0 0 40px 0;}
.margin45{padding:0 0 45px 0;}
.margin50{padding:0 0 50px 0;}
.margin60{padding:0 0 60px 0;}
.margin65{padding:0 0 65px 0;}
.margin70{padding:0 0 70px 0;}
.margin75{padding:0 0 75px 0;}